Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 09:50:23 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mahwish                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mahwish Bot:  Hi Mahwish ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9651763748 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971557592427            01:29 PM, 17th Apr                   fatma                   Hi Mahwish  , Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:29 PM, 17th Apr                     mahwish                    Hello Fatima           01:30 PM, 17th Apr                     mahwish                    I think by mistake I’ve placed 2 orders of same shirt           01:30 PM, 17th Apr                     mahwish                    I cancelled one, so I have to police another order           01:30 PM, 17th Apr                     mahwish                    I mean I have to place another order           01:32 PM, 17th Apr                   fatma                   Could you please share your order number so that I can assist you further?           01:37 PM, 17th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           01:44 PM, 17th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:50 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2413080